featureData {mRMRe} | R Documentation

## Accessor function for the 'featureData' information in a mRMRe.Data object

### Description

the featureData consists of the numerical value of each feature for each sample considered

### Usage

    ## S4 method for signature 'mRMRe.Data'
    featureData(object)

### Arguments

`object` | a `mRMRe.Data` object.

### Author(s)

Nicolas De Jay, Simon Papillon-Cavanagh, Benjamin Haibe-Kains

### Examples

    set.thread.count(2)
    data(cgps)
    feature_data <- mRMR.data(data =  data.frame(cgps.ge))
    featureData(feature_data)

[Package mRMRe version 2.0.9 Index]